<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingTop="15dp">

        <include
            android:id="@+id/selected_number"
            layout="@layout/layout_selected_number" />

        <com.seatel.mobilehall.util.customview.CustomRecyclerView
            android:id="@+id/recycler_plan_sub_subscription"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="20dp"
            android:layout_weight="1" />

        <View
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_marginTop="20dp"
            android:background="@color/colorBottombar" />

    </LinearLayout>

    <ProgressBar
        android:id="@+id/progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:theme="@style/AppBaseTheme" />

    <include
        android:id="@+id/bottom_sheet_next"
        layout="@layout/layout_bottom_sheet_next" />


</androidx.coordinatorlayout.widget.CoordinatorLayout>